Bug 192531 - libgconf-java fails to build in mock
Summary: libgconf-java fails to build in mock
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: libgconf-java (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
urgent
medium
Target Milestone: ---
Assignee: Stepan Kasal
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: BuildReqBlocker
TreeView+ depends on / blocked
 
Reported: 2006-05-20 09:21 UTC by Michael J Knox
Modified: 2013-01-10 03:47 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-16 19:38:52 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Matt Domsch's build.log (9.63 KB, text/plain)
2006-05-20 09:21 UTC, Michael J Knox
no flags Details

Description Michael J Knox 2006-05-20 09:21:45 UTC
This package fails to build in mock.  build.log is attached.

Comment 1 Michael J Knox 2006-05-20 09:21:45 UTC
Created attachment 129714 [details]
Matt Domsch's build.log

Comment 2 Jesse Keating 2006-07-10 19:49:21 UTC
Ping.  A mass rebuild is scheduled for tomorrow, July 11th.  Please try to have
your package fixed by then.

Comment 3 Stepan Kasal 2006-07-16 19:38:52 UTC
I added BuildRequire: gtk2-devel, as a temporary fix.
The real fix is to add gtk2-devel to libgtk-java-devel.


Note You need to log in before you can comment on or make changes to this bug.